← Tablas

Scotland

Caledonia Midlands Region League Division 2

#EquipoPWDLPDBPPtsForma
1Strathmore 2nd XV6600+208529WWWWW
2Panmure RFC6402+68521LWWWW
3Bannockburn RFC6303-27416LLLWW
4Crieff & Strathearn RFC5311+21415WWLDW
5Madras Rugby5302-8315LWWWL
6Falkirk 2nd XV6213-34313WLDLL
7Kinross RFC6105-12237LWLLL
8Glenrothes RFC6006-10644LLLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.